LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
SubmitButton.idl File Reference

Go to the source code of this file.

## Classes
service | SubmitButton
| specifies the control model for a button, part of a form component hierarchy, which can be bound to external submissions. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.
module | com::sun::star::form::component
| collects form control model descriptions